SP1 for Windows 2008 R2 compatibility for ES1 Server

Hi everybody,

I'm discussing with customer about prerequisite.

They would like to use Win 2008 R2 OS per ES1 server.

Microsoft've recently release SP1 for above OS, so they're asking me if they can upgrade OS to SP1.

Last ES1 Compatibility guide is dated last Sept 2010 when SP1 for Win 2008 R2 wasn't available yet.

Anyone of you has already installed ES1 on such version with SP1 or has already upgrade the ES1 server OS with this SP1 ?

Could anyone from EMC check if is SP1 suitable ?

Thank you very much

Andrea

Labels (1)
0 Kudos
1 Reply
Highlighted

Re: SP1 for Windows 2008 R2 compatibility for ES1 Server

EMC Live chat support confirmed me SP1 is supported.

0 Kudos